.accordions {
    margin-top: 55px;
    text-align: center;
    margin-bottom: 75px;
}

.accordions h2 {
    font-weight: 300;
}

.accordions-item {
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid var(--color-dark-alt);
}

.accordions-item-title {
    font-size: 15px;
    cursor: pointer;
    line-height: 1.3;
    font-weight: 600;
    padding: 14px 50px;
    position: relative;
}

.accordions-item-title:after {
    right: 0;
    top: 50%;
    content: '+';
    line-height: 1;
    font-size: 50px;
    display: block;
    font-weight: 100;
    position: absolute;
    transform: translateY(-50%);
}

.accordions-item-content {
    height: 0;
    overflow: hidden;
    max-width: var(--width-medium);
    margin-left: auto;
    margin-right: auto;
}

.accordions-item.is-active .accordions-item-title:after {
    content: '–';
    top: 41%;
}

.accordions-item.is-active .accordions-item-content {
    height: auto;
    overflow: visible;
    transition: max-height .5s ease-in-out;
}

@media screen and (min-width: 768px) {
    .accordions {
        margin-top: 110px;
        margin-bottom: 110px;
    }
}
